import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';

import { AeronefsComponent } from './aeronefs.component';

describe('AeronefsComponent', () => {
  let component: AeronefsComponent;
  let fixture: ComponentFixture<AeronefsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ AeronefsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AeronefsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
